<?php
$z[0]=Array("field","重庆方言视频,重庆方言,重庆话短",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言视频在线观看搞笑版我只在乎你。有点小雷人，重庆土话，重庆方言歌曲，不过还是挺可爱的。。",73,211);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言视频在线观看搞笑版我只在乎你",213,287);
$z[2][4]['name']="title";
$z[3]=Array("field","",289,328);
$z[3][4]['name']="writer";
$z[4]=Array("field","",330,369);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>\r\n	重庆方言视频在线观看搞笑版我只在乎你。<br />\r\n	<span>有点小雷人，重庆土话，重庆方言歌曲，不过还是挺可爱的。。</span><br />\r\n	</p>\r\n重庆言子儿，重庆言子\r\n</br>\r\n\r\n      \r\n</br>",371,589);
$z[5][4]['name']="body";
$z[6]=Array("field","",591,631);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",633,672);
$z[7][4]['name']="litpic";

?>